body{margin: 0;padding:0; background-color: #000000; color: #ffffff;font-family: 'Francois One', sans-serif;font-size:60px; line-height:none;}
#container{ position: relative; width: 600px; margin-left: auto; margin-right: auto; }	 
#header{position: relative;margin-left: auto;margin-right: auto; width: 600px; margin-bottom: 20px; TOP: 50PX;}
		#lcol h1{margin-bottom: 5px; padding: 0px; color: #333333; font-family:Arial, Helvetica, sans-serif;}
		#lcol h2{margin-bottom: 5px; padding: 0px; color: #333333; font-family:Arial, Helvetica, sans-serif;}
		#lcol A:link {text-decoration:  underline ;color: #999999;}
		#lcol A:visited {text-decoration:  underline ;color:#999999;}
		#lcol A:active {text-decoration:  underline ;color:#999999;}
		#lcol A:hover {text-decoration:  underline ; color:#000000;}
#main_body{ position: relative; width: 600px; margin-left: auto; margin-right: auto; TOP: 50PX;}	
h1{padding: 0px; margin: 0px;}
#footer{ position: relative; width: 760px;padding: 20px; margin-top: 70px; color:#999999;}	 
	